
baseURL = 'https://larsee.com/photography/'

copyright = "© 2024 by Lars Ole Pontoppidan"
defaultContentLanguage = "en"
disableKinds = ["taxonomy", "term"]
enableRobotsTXT = true
languageCode = "en"
timeZone = "Europe/Sofia"
timeout = "120s"
title = ""
theme = "gallery"

[params]
  defaultTheme = "dark"
  [params.author]
    email = "contact@larsee.com"
    name = "Lars Ole Pontoppidan"

[outputs]
  home = ["HTML", "RSS"]
  page = ["HTML"]
  section = ["HTML"]

[imaging]
  quality = 93
  resampleFilter = "CatmullRom"
  [imaging.exif]
    disableDate = false
    disableLatLong = true
    includeFields = "ImageDescription"

[menu]
  [[menu.footer]]
    name = "Blog"
    url = "https://larsee.com/blog"
    weight = 4

  [[menu.footer]]
    name = "Shop"
    url = "https://ko-fi.com/larsp/shop"
    weight = 3


[services]
  [services.rss]
    limit = 100
